<div class="row no-border ">
    <div class="col-11 col-xl-10 mx-auto text-tw-white text-right p-0">
        <ul class="d-inline-flex m-0 p-0 tag">
            <li *ngFor="let item of Tags"
                class="mx-2 px-3 d-flex justify-content-center align-items-center pointer no-outline"
                [routerLink]="['/tag', item]">
                <span>{{item}}</span>
            </li>
        </ul>
    </div>
</div>
